{
    "Fov_Size": 210,
    "Confidence": 70,
    "Aim_Smooth": 190,
    "Max_Detections": 3,
    "Aim_Bone": "Head",
    "Smoothing_Type": "B-Spline",
    "Box_type": "Filled",
    "Enable_Aim": false,
    "Enable_Slots": false,
    "Controller_On": false,
    "Keybind": 2,
    "Keybind2": 71,
    "Enable_TriggerBot": true,
    "Show_Fov": false,
    "Show_Crosshair": false,
    "Show_Debug": false,
    "Show_FPS": false,
    "Auto_Fire_Fov_Size": 14,
    "Show_Detections": false,
    "Show_Aimline": false,
    "Auto_Fire_Confidence": 60,
    "Auto_Fire_Keybind": 71,
    "Require_Keybind": true,
    "Use_Hue": false,
    "CupMode_On": true,
    "Reduce_Bloom": true,
    "Require_ADS": true,
    "AntiRecoil_On": true,
    "AntiRecoil_Strength": 2,
    "Theme_Hex_Color": "#30b6f8",
    "Enable_Flick_Bot": false,
    "Flick_Scope_Sens": 90,
    "Flick_Cooldown": 0.05,
    "Flick_Delay": 0.003,
    "Flickbot_Keybind": 2,
    "Streamproof": false,
    "Enable_Aim_Slot1": false,
    "Enable_Aim_Slot2": false,
    "Enable_Aim_Slot3": false,
    "Enable_Aim_Slot4": false,
    "Enable_Aim_Slot5": false,
    "Slot1_Keybind": 49,
    "Slot2_Keybind": 50,
    "Slot3_Keybind": 51,
    "Slot4_Keybind": 52,
    "Slot5_Keybind": 53,
    "Slot6_Keybind": 219,
    "Fov_Size_Slot1": 800,
    "Fov_Size_Slot2": 120,
    "Fov_Size_Slot3": 800,
    "Fov_Size_Slot4": 120,
    "Fov_Size_Slot5": 800,
    "Use_Model_Class": false,
    "Img_Value": "320",
    "Model_FPS": 360,
    "Last_Model": "Fortnite.pt",
    "game": {
        "pixel_increment": 1000,
        "randomness": 0.25,
        "sensitivity": 0.005,
        "distance_to_scale": 100,
        "dont_launch_overlays": 0,
        "use_mss": 0,
        "hide_masks": 0
    }
}